.index-core-text-bc-box{
    padding-top: 27px;
}
.index-core-more-box,
.index-core-text-title{
    width: auto;
}
.index-core-more-box{
    display: block;
    margin-left: 0;
    margin-top: 5px;
    text-align: right;
    cursor: pointer;
}
.pages-banner-text{
    width: 250px;
}
.index-banner-slong-all-box{
    width: 1000px;
}
.pages-banner-slong{
    letter-spacing: inherit;
}
@media only screen and (max-width: 1000px){
    .index-banner-slong-all-box{
        width: 715px;
    }
}
@media only screen and (max-width: 768px){
    .index-banner-slong-all-box{
        width: 90%;
    }
}